@font-face {
	font-family: 'robotolight';
	src: url('../fonts/Roboto-Light-.eot#iefix') format('embedded-opentype'), url('../fonts/Roboto-Light.woff') format('woff'), url('../fonts/Roboto-Light.ttf') format('truetype'), url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotoblack';
	src: url('../fonts/Roboto-Black-.eot#iefix') format('embedded-opentype'), url('../fonts/Roboto-Black.woff') format('woff'), url('../fonts/Roboto-Black.ttf') format('truetype'), url('../fonts/Roboto-Black.svg#Roboto-Black') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotoregular';
	src: url('../fonts/roboto-regular-webfont-webfont.eot');
	src: url('../fonts/roboto-regular-webfont-webfont-.eot#iefix') format('embedded-opentype'), url('../fonts/roboto-regular-webfont-webfont.woff2') format('woff2'), url('../fonts/roboto-regular-webfont-webfont.woff') format('woff'), url('../fonts/roboto-regular-webfont-webfont.ttf') format('truetype'), url('../fonts/roboto-regular-webfont-webfont.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotomedium';
	src: url('../fonts/roboto-medium-webfont.eot');
	src: url('../fonts/roboto-medium-webfont-.eot#iefix') format('embedded-opentype'), url('../fonts/roboto-medium-webfont.woff2') format('woff2'), url('../fonts/roboto-medium-webfont.woff') format('woff'), url('../fonts/roboto-medium-webfont.ttf') format('truetype'), url('../fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
body {
	margin: 0;
}
.header {
	height: auto;
}
.header .header-top {
	min-height: 70px;
	max-width: 1200px;
	margin: auto;
}
.nav {
	height: 90px;
	background: #499bc0;
	border-bottom: 1px solid #FFFFFF;
}
.nav ul {
	max-width: 1200px;
	min-height: 90px;
	margin: auto;
	display: block;
	padding: 0;
}
.nav ul li {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}
.nav ul li a {
	display: block;
	height: 90px;
	padding: 0 41.6px;
	padding-top: 0px;
	box-sizing: border-box;
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'robotoregular';
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
}
.nav ul li a img {
	margin-top: 17px;
	margin-bottom: 10px;
}
.nav ul li a span:nth-child(1) {
	height: 60px;
}
.nav ul li a span {
	display: block;
}
.nav ul li:hover, .nav ul li.current-menu-item {
	background: #4b565c;
	cursor: pointer;
}
.nav ul li:nth-child(1) a {
/*background:url("../images/ico1.png") no-repeat center 18px;*/

}
.nav ul li:nth-child(2) a {
/*background:url("../images/ico2.png") no-repeat center 18px;*/

}
.nav ul li:nth-child(3) a {
/*background:url("../images/ico3.png") no-repeat center 18px;*/

}
.nav ul li:nth-child(4) a {
/*background:url("../images/ico4.png") no-repeat center 18px;*/

}
.nav ul li:nth-child(5) a {
/*background:url("../images/ico5.png") no-repeat center 18px;*/

}
.nav ul li:nth-child(6) a {
/*background:url("../images/ico6.png") no-repeat center 18px;*/

}
.nav ul li:nth-child(7) a {
/*background:url("../images/ico7.png") no-repeat center 18px;*/

}
.nav ul li:nth-child(8) a {
/*background:url("../images/ico8.png") no-repeat center 18px;*/

}
.info {
	float: right;
	margin-top: 13px;
}
.telephone {
	width: 198px;
	height: 43px;
	color: #FFFFFF;
	font-size: 20px;
	font-family: 'robotomedium';
	float: right;
	border-radius: 50px;
	padding-left: 54px;
	background: #f8931f url("../images/phone-icon.png") no-repeat 5px center;
	box-sizing: border-box;
	line-height: 43px;
	display: block;
	text-decoration: none;
}
.email {
	float: right;
	line-height: 43px;
	margin-right: 45px;
	color: #499bc0;
	font-size: 16px;
	font-family: 'robotomedium';
	text-decoration: none;
}
.email img {
	margin-right: 10px;
}
.logo {
	margin-top: 13px;
	display: block;
	float: left;
}
.banner.banner-inner {
	height: auto;
}
.banner {
	height: auto !important;
	position: relative;
	overflow: hidden;
}
.banner .images:nth-child(1) {
	display: block;
}
.banner .images {
	position: absolute;
	right: 0;
	top: 0;
	overflow: hidden;
	z-index: -1;
	display: none;
	width: 100%;
}
.banner .images img {
	width: 127%;
	height: auto;
	position: relative;
	right: 0;
}
.banner .banner-over {
	max-width: 1200px;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 999999;
	padding-bottom: 40px;
}
.banner .banner-over h1 {
	font-family: 'robotoblack';
	color: #f8931f;
	font-size: 72px;
	margin-top: 39px;
	margin-bottom: 0;
	font-weight: normal;
}
.banner .banner-over h2 {
	margin: 0;
	font-family: 'robotoblack';
	color: #ffffff;
	font-size: 48px;
	font-weight: normal;
	margin-top: -10px;
	margin-bottom: 25px;
}
.banner .banner-over .list {
	height: 32px;
	padding-right: 28px;
	padding-left: 45px;
	border-radius: 50px;
	background: #FFFFFF;
	float: left;
	clear: both;
	position: relative;
	font-family: 'robotomedium';
	text-transform: uppercase;
	font-size: 18px;
	color: #000000;
	line-height: 32px;
	margin-bottom: 7px;
}
.banner .banner-over .list:before {
	content: url("../images/bullet.png");
	position: absolute;
	left: 0;
	top: -1px;
}
.banner .book-quote {
	width: 264px;
	height: 61px;
	border-radius: 80px;
	background: #f8931f;
	font-family: 'robotoblack';
	color: #ffffff;
	font-size: 24px;
	text-transform: uppercase;
	text-decoration: none;
	clear: both;
	display: block;
	margin-top: 32px;
	text-align: center;
	line-height: 61px;
	box-shadow: 0 4px 0 0 #ce7106;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}
.banner .book-quote:hover {
	background: #498DAC;
	box-shadow: 0 4px 0 0 #384045;
}
.clearfix {
	clear: both;
}
.section1 {
	padding: 60px 0;
	background: #4b565c;
}
.gutter {
	max-width: 1200px;
	margin: auto;
}
.role-text {
	width: 468px;
	float: left;
	border: 1px solid #499bc0;
	background: #384045;
	padding: 18px 17px 19px;
	box-sizing: border-box;
	min-height: 453px;
}
.role-text p {
	color: #FFFFFF;
	font-size: 15px;
	font-family: 'robotolight';
}
.role-text h2 {
	color: #FFFFFF;
	font-size: 26px;
	font-family: 'robotolight';
	margin: 0;
}
.role-text h2 span {
	color: #499bc0;
	font-family: 'robotoblack';
}
.our-products {
	width: 714px;
	float: right;
}
.our-products h2 {
	height: 50px;
	background: #499bc0 url("../images/hd.jpg") no-repeat right;
	margin: 0;
	line-height: 50px;
	color: #FFFFFF;
	font-size: 30px;
	font-family: 'robotolight';
	text-indent: 22px;
	margin-bottom: 20px;
}
.our-products h2 span {
	font-family: 'robotoblack';
}
.our-products .pic1 {
	width: 347px;
	height: 383px;
	border: 3px solid #FFFFFF;
	box-sizing: border-box;
	background-size: 100% 100%;
	text-align: center;
	float: left;
	overflow: hidden;
	position: relative;
}
.our-products .pic1 .absolute img {
	margin-top: 135px;
	margin-bottom: 20px;
}
.our-products .absolute {
	width: 100%;
	height: 100%;
	font-family: 'robotoregular';
	font-size: 24px;
	color: #FFFFFF;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	cursor: pointer;
}
.our-products .absolute:hover {
	background: rgba(73,155,192,0.9);
}
.our-products .pic-right {
	float: right;
	width: 347px;
	float: right;
}
.our-products .pic-right .pic2 {
	width: 347px;
	height: 181px;
	border: 3px solid #FFFFFF;
	box-sizing: border-box;
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
}
.our-products .pic2 .absolute {
	width: 100%;
	height: 100%;
	font-family: 'robotoregular';
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
}
.our-products .pic2 .absolute img {
	margin-top: 35px;
	margin-bottom: 20px;
}
.our-products .pic-right .pic3 {
	width: 347px;
	height: 181px;
	border: 3px solid #FFFFFF;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
}
.our-products .pic3 .absolute {
	width: 100%;
	height: 100%;
	font-family: 'robotoregular';
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	z-index: 99999;
	position: absolute;
	left: 0;
	top: 0;
}
.our-products .pic3 .absolute img {
	margin-top: 35px;
	margin-bottom: 15px;
}
.our-products .pic {
	width: 100%;
	height: 100%;
	z-index: -1;
}
.our-products .pic img {
	width: 100%;
	height: 100%;
}
.section2 {
	padding: 60px 0;
	background: #384045;
}
.scroll-area .left {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	cursor: pointer;
}
.scroll-area .right {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	cursor: pointer;
}
.scroll-area {
	max-width: 1200px;
	height: 224px;
	position: relative;
	margin: auto;
}
.scroll-area .inside {
	width: 954px;
	margin: auto;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.scroll-area .scrollable {
	position: absolute;
	left: 0;
	top: 0;
	height: 224px;
}
.scroll-area .scrollable .images-box {
	height: 224px;
	width: 224px;
	margin-right: 20px;
	float: left;
	position: relative;
}
.scroll-area .scrollable .images-box img {
	width: 100%;
	height: 100%;
}
.scroll-area .scrollable .images-box .absolute img {
	width: auto;
	height: auto;
}
.scroll-area .scrollable .images-box .absolute {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	border: 3px solid #FFFFFF;
	background: rgba(73,155,192,0.9);
	opacity: 0;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	cursor: pointer;
	box-sizing: border-box;
	text-align: center;
	font-family: 'robotoregular';
	font-size: 24px;
	color: #FFFFFF;
	font-size: 20px;
}
.scroll-area .scrollable .images-box .absolute div {
	margin-top: 50px;
}
.scroll-area .scrollable .images-box .absolute span {
	font-size: 12px;
	display: block;
	margin: 10px 0;
}
.scroll-area .scrollable .images-box:hover .absolute {
	opacity: 1;
}
.right-block {
	width: 580px;
	float: right;
	height: 270px;
	background-size: 100% 100%;
	position: relative;
	overflow: hidden;
}
.right-block .inside {
	padding-left: 99px;
	padding-top: 30px;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
}
.right-block .inside h4 {
	font-family: 'robotomedium';
	font-size: 24px;
	color: #FFFFFF;
	margin: 0;
}
.right-block .inside .book-quote {
	width: 205px;
	height: 46px;
	border-radius: 80px;
	background: #f8931f;
	font-family: 'robotoblack';
	color: #ffffff;
	font-size: 20px;
	text-transform: uppercase;
	text-decoration: none;
	clear: both;
	display: block;
	margin-top: 32px;
	text-align: center;
	line-height: 46px;
	box-shadow: 0 4px 0 0 #ce7106;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}
.right-block .inside .book-quote:hover {
	background: #498DAC;
	box-shadow: 0 4px 0 0 #384045;
}
.right-block ul {
	margin: 0;
	padding: 0;
	margin-top: 20px;
}
ul.list li {
	list-style: none;
	color: #ffffff;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'robotomedium';
	padding-left: 30px;
	height: 22px;
	line-height: 22px;
	background: url("../images/bull.png") no-repeat;
	margin-bottom: 3px;
}
.right-block .image {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}
.right-block .image img {
	width: 100%;
	height: 100%;
}
.left-block {
	width: 580px;
	float: left;
	height: 270px;
	background: #384045;
	padding: 13px 29px;
	box-sizing: border-box;
	position: relative;
}
.left-block h3 {
	font-family: 'robotomedium';
	font-size: 30px;
	color: #FFFFFF;
	margin-top: 0;
	margin-bottom: 5px;
}
.left-block p {
	font-family: 'robotolight';
	font-size: 15px;
	color: #FFFFFF;
	line-height: 18px;
}
.left-block .image {
	width: 87px;
	float: left;
	margin-right: 15px;
	display: none;
}
.left-block .text {
	font-family: 'robotomedium';
	font-size: 18px;
	color: #FFFFFF;
	float: left;
}
.left-block .text span:nth-child(1) {
	margin-top: 1px;
	display: block;
}
.left-block .text span:nth-child(2) {
	font-family: 'robotomedium';
	font-size: 12px;
	color: #499bc0;
	display: block;
}
.left-block .inside {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.left-block .inside .testi:nth-child(1) {
	display: block;
	left: 0;
}
.left-block .inside .testi {
	position: absolute;
	left: 100%;
	top: 0;
	background: #384045;
	display: none;
	width: 100%;
	height: 100%;
}
.navigation img:nth-child(1) {
	margin-right: 10px;
}
.navigation {
	position: absolute;
	right: 30px;
	bottom: 50px;
	z-index: 99999;
	cursor: pointer;
}
.footer {
	padding: 60px 0 0 0;
	background: #FFFFFF;
}
.footer-blocks {
	float: left;
}
.footer-blocks h6 {
	font-size: 20px;
	color: #499bc0;
	font-family: 'robotoregular';
	margin: 0;
	margin-bottom: 16px;
}
.footer-blocks ul {
	padding-left: 0;
	margin-left: 15px;
}
.footer-blocks ul li {
	list-style-image: url("../images/bulet.png");
	margin-left: 0;
	line-height: 30px;
	padding-left: 15px;
	font-family: 'robotoregular';
	font-size: 14px;
	color: #6e7681;
	text-decoration: none;
}
.footer-blocks ul li a {
	font-family: 'robotoregular';
	font-size: 14px;
	color: #6e7681;
	text-decoration: none;
}
.footer-blocks ul li a:hover {
	color: #499bc0;
}
.footer-blocks:nth-child(1) {
	width: 250px;
}
.footer-blocks:nth-child(2) {
	width: 320px;
}
.footer-blocks:nth-child(3) {
	width: 339px;
	margin-right: 70px;
}
.footer-blocks:nth-child(4) {
	width: 219px;
}
.footer hr {
	border: 0;
	border-bottom: 1px solid #dce0e2;
	padding-top: 30px;
}
.copyright {
	height: 54px;
	line-height: 54px;
	color: #499bc0;
	text-align: center;
	font-family: 'robotoregular';
	font-size: 12px;
}
.copyright a {
	color: #6e7681;
	text-decoration: none;
}
.copyright a:hover {
	color: #499bc0;
}
.contact ul {
	margin-left: 20px;
}
.contact li {
	margin-bottom: 10px;
}
.contact .logo {
	margin-top: 45px;
}
.contact li:nth-child(1) {
	list-style-image: url("../images/p1.png");
}
.contact li:nth-child(2) {
	list-style-image: url("../images/p2.png");
}
.contact li:nth-child(3) {
	list-style-image: url("../images/p3.png");
}
.contact li:nth-child(4) {
	list-style-image: url("../images/p4.png");
}
.tab-holder {
	width: 100%;
	height: 22px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 46px;
	margin: auto;
	z-index: 9999999999;
	text-align: center;
}
.tab-holder .tabs {
	width: 22px;
	height: 22px;
	background: url("../images/tab.png") no-repeat center center;
	cursor: pointer;
	display: inline-block;
}
.tab-holder .tabs.active {
	background: url("../images/tab-active.png") no-repeat;
}
.message-form {
	width: 316px;
	height: 341px;
	border: 6px solid #eff2f3;
	border-radius: 5px;
	background: #FFFFFF;
	box-sizing: border-box;
	float: right;
	margin-top: 20px;
	text-align: center;
	margin-bottom: 25px;
}
.message-form .form-logo {
	margin: 11px 0 10px;
}
.message-form input[type="text"].user {
	background: url("../images/user.png") no-repeat 15px center;
}
.message-form input[type="email"].email2 {
	background: url("../images/email.png") no-repeat 15px center;
}
textarea.message {
	background: url("../images/user.png") no-repeat 15px 15px;
}
.message-form input[type="text"], .message-form input[type="email"] {
	width: 100%;
	margin: 0 14px 12px 14px;
	box-sizing: border-box;
	border: 1px solid #dee0e2;
	border-radius: 3px;
	height: 40px;
	padding-left: 40px;
	font-family: 'robotoregular';
	font-size: 12px;
	width: 272px;
}
textarea {
	width: 100%;
	margin: 0 14px 12px 14px;
	box-sizing: border-box;
	border: 1px solid #dee0e2;
	border-radius: 3px;
	height: 40px;
	padding-left: 40px;
	font-family: 'robotoregular';
	font-size: 12px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
	height: 87px;
	resize: none;
	width: 272px;
}
.message-form input[type="submit"], .message-form input[type="button"] {
	width: 272px;
	border-radius: 3px;
	height: 42px;
	font-family: 'robotomedium';
	font-size: 16px;
	width: 272px;
	color: #FFFFFF;
	background: #f7931e;
	border: 0;
	cursor: pointer;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.message-form input[type="submit"]:hover, .message-form input[type="button"]:hover {
	background: #498DAC;
}
.section-inner {
	background: #384045;
	padding: 60px 0;
}
.pic-left {
	width: 540px;
	border: 2px solid #499bc0;
	padding: 20px;
	box-sizing: border-box;
	float: left;
}
.pic-left img {
	width: 100%;
	height: auto;
}
.text-right {
	width: 600px;
	float: right;
}
.text-right h1 {
	font-family: 'robotolight';
	font-size: 30px;
	color: #FFFFFF;
	margin-top: 0;
}
.text-right h2 {
	font-family: 'robotomedium';
	font-size: 18px;
	color: #499bc0;
	margin-top: 0;
	margin: 30px 0;
}
.text-right h1 span {
	font-family: 'robotomedium';
}
.text-right p {
	font-size: 16px;
	color: #FFFFFF;
	font-family: 'robotolight';
}
.contact-form {
	width: 570px;
	float: left;
}
.contact-form h1 {
	margin-top: 0;
	font-family: 'robotomedium';
	font-size: 36px;
	color: #FFFFFF;
}
.contact-form label {
	font-family: 'robotoregular';
	font-size: 18px;
	color: #499bc0;
	display: block;
	margin-bottom: 10px;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="number"] {
	height: 52px;
	width: 100%;
	border: 1px solid #7c888e;
	border-radius: 5px;
	background: none;
	margin-bottom: 20px;
	box-sizing: border-box;
	text-indent: 10px;
	font-family: 'robotoregular';
	font-size: 15px;
	color: #CCCCCC;
}
.contact-form textarea {
	margin: 0;
	height: 282px;
	width: 100%;
	border: 1px solid #7c888e;
	border-radius: 5px;
	background: none;
	margin-bottom: 20px;
	resize: none;
	box-sizing: border-box;
	padding: 10px;
        color:#fff;

}
.contact-form input[type="submit"], .contact-form input[type="button"] {
	border-radius: 3px;
	height: 52px;
	font-family: 'robotomedium';
	font-size: 16px;
	width: 100%;
	color: #FFFFFF;
	background: #f7931e;
	border: 0;
	cursor: pointer;
}
.contact-form input.button {
	border-radius: 3px;
	height: 52px;
	font-family: 'robotomedium';
	font-size: 16px;
	width: 100%;
	color: #FFFFFF;
	background: #f7931e;
	border: 0;
	cursor: pointer;
}
.contact-map {
	width: 570px;
	float: right;
}
.contact-map h1 {
	margin-top: 0;
	font-family: 'robotomedium';
	font-size: 36px;
	color: #FFFFFF;
}
.contact-block {
	height: 337px;
	margin-bottom: 40px;
}
.contact-block .left {
	width: 50%;
	box-sizing: border-box;
	padding: 28px 18px;
	float: left;
	border-radius: 5px 0 0 5px;
	background: #4b565c;
	height: 337px;
}
.contact-block .left h5 {
	font-family: 'robotomedium';
	font-size: 18px;
	color: #FFFFFF;
	margin-top: 0;
	margin-bottom: 5px;
}
.contact-block .left h6 {
	font-family: 'robotomedium';
	font-size: 16px;
	color: #499bc0;
	margin: 0;
	margin: 15px 0;
}
.contact-block .left span {
	font-family: 'robotoregular';
	text-transform: uppercase;
	font-size: 14px;
	color: #ffffff;
	margin: 0;
	margin: 15px 0;
	line-height: 15px;
	display: block;
}
.contact-block .left div {
	font-family: 'robotoregular';
	font-size: 14px;
	color: #ffffff;
	margin: 0;
	padding-left: 26px;
}
.contact-block .left .ph1 div:nth-child(1) {
	background: url("../images/p2.png") no-repeat;
	margin-bottom: 5px;
	margin-top: 30px;
}
.contact-block .left .ph1 div:nth-child(2) {
	background: url("../images/p3.png") no-repeat;
	margin-bottom: 25px;
}
.contact-block .left .ph1 div:nth-child(3) {
	background: url("../images/p4.png") no-repeat;
}
.contact-block .right {
	width: 50%;
	box-sizing: border-box;
	float: right;
	border-radius: 0 5px 5px 0;
	height: 337px;
	position: relative;
	overflow: hidden;
}
.section-inner h1 {
	text-align: center;
	font-family: 'robotomedium';
	font-size: 36px;
	color: #ffffff;
	margin: 0;
	margin-bottom: 15px;
}
.section-inner h2 {
	text-align: center;
	font-family: 'robotomedium';
	font-size: 16px;
	color: #499bc0;
	margin: 0;
	margin: 24px 0;
}
.section-inner h6 {
	text-align: left;
	font-family: 'robotomedium';
	font-size: 18px;
	color: #ffffff;
	margin-bottom: 20px;
}
.section-inner p.contact {
	font-family: 'robotoregular';
	color: #FFFFFF;
}
.section-inner p.contact a {
	color: #f7931e;
	text-decoration: none;
}
.section-inner p {
	text-align: center;
	font-family: 'robotolight';
	font-size: 16px;
	color: #b2babf;
}
.section-inner ul {
	margin-left: 17px;
	padding-left: 0;
}
.section-inner ul li {
	text-align: center;
	font-family: 'robotolight';
	font-size: 16px;
	color: #b2babf;
	text-align: left;
	margin-bottom: 20px;
	list-style-image: url("../images/bl.png");
	padding-left: 15px;
}
.section-inner .contact-form p, .section-inner .contact-form h2 {
	text-align: left;
}
.img-blck {
	width: 176px;
	height: 176px;
	border-radius: 10px;
	position: relative;
	float: left;
	margin-right: 18px;
	margin-bottom: 33px;
}
.img-blck img {
	width: 100%;
	height: 176px;
	border-radius: 10px;
}
.img-blck h1 {
	text-align: center;
	font-family: 'robotolight';
	font-size: 16px;
	color: #b2babf;
}
.sld .img-blck:nth-child(3n+3) {
	margin-right: 0;
}
.img-blck .pos {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border: 2px solid #FFFFFF;
	border-radius: 10px;
	background: rgba(73,155,192,0.8) url("../images/sliders/plus.png") center center no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999;
	cursor: pointer;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}
.img-blck .pos:hover {
	opacity: 1;
}
.bot-img img {
	padding-top: 10px;
}
.bot-img {
	height: 185px;
	border-radius: 10px;
	background: #FFFFFF;
	clear: both;
	text-align: center;
}
.spacer {
	height: 50px;
}
.pagination {
	text-align: center;
	color: #b2babf;
	position: relative;
}
.pagination a {
	display: inline-block;
	color: #b2babf;
	font-family: 'robotolight';
	margin: 0 10px;
	font-size: 14px;
	text-decoration: none;
}
.pagination a.selected {
	font-family: 'robotomedium';
	color: #4791b3;
	text-decoration: none;
}
.pagination .left-2 {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	cursor: pointer;
}
.pagination .right-2 {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	cursor: pointer;
}
.services-blocks {
	float: left;
	display: block;
	margin-bottom: 30px;
	width: 30.33333%;
	margin-left: 3%;
	text-align: center;
}
.serv-blocks-row {
	margin-left: -3%;
	padding-bottom: 20px;
}
.serv-contenbb {
	min-height: 80px;
	height: 110px;
}
/*.services-blocks {
	width: 224px;
	height: 412px;
	float: left;
	margin-right: 20px;
	display: block;
	margin-bottom: 60px;
}*/
.service-image {
	height: 224px;
	position: relative;
	overflow: hidden;
	cursor: text;
}
.service-image img {
	border-radius: 10px;
}
.services-blocks h2 {
	font-family: 'robotomedium';
	color: #fefefe;
	font-size: 18px;
	margin-bottom: 20px;
	height: 30px;
}
.customText {
	background: #fff;
	color: #499bc0;
	float: left;
	font-family: "robotomedium";
	font-size: 20px;
	text-align: center;
	width: 100%;
	padding: 30px 0;
}
.customText p {
	margin: 0;
	padding: 0;
}
/*.serv-blocks .services-blocks:nth-child(5n+5) {
	margin-right: 0;
}*/
.contact-form.measurement input[type="text"], .contact-form.measurement input[type="email"], .contact-form.measurement input[type="number"] {
	width: 48% !important;
	margin-right: 18px;
}
.no-margin {
	margin-right: 0 !important;
}
select {
	width: 100%;
	height: 52px;
	border: 1px solid #7c888e;
	border-radius: 5px;
	background: url("../images/dn-arr.png") right 20px center no-repeat;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	margin-bottom: 20px;
	box-sizing: border-box;
	text-indent: 10px;
	font-family: 'robotoregular';
	font-size: 15px;
	color: #CCCCCC;
}
textarea.st {
	height: 202px !important;
	color: #CCCCCC;
	font-family: 'robotoregular';
	font-size: 15px;
}
select.set-width {
	width: 48% !important;
	margin-right: 18px;
}
/*.measurement h5 {
	font-size: 20px;
	color: #FFFFFF;
	font-family: 'robotoregular';
	margin-top: 0;
	margin-top: 20px;
	margin-bottom: 12px;
}*/

.measurement h5 {
	color: #ffffff;
	font-family: "robotoregular";
	font-size: 20px;
	margin-bottom: 12px;
	margin-top: -6px;
}
.pl-block {
	position: absolute;
	width: 100%;
	display: none;
	height: 400px;
	bottom: 34px;
}
.pl-block:nth-child(2) {
	display: block;
}
.pl-tabs {
	position: absolute;
	bottom: 34px;
	width: 100%;
	text-align: center;
	z-index: 999999;
	left: 0;
	right: 0;
	margin: auto;
}
.pl-tabs .tbs {
	width: 10px;
	height: 10px;
	display: inline-block;
	margin: 0 5px;
	background: #999999;
	border-radius: 50%;
}
.pl-tabs .tbs.active {
	background: #f7931e;
}
.pl {
	position: relative;
	height: 1109px;
}
.pl > img {
	width: auto;
	height: 100%;
}
.pl-over {
	position: absolute;
	bottom: 34px;
	width: 100%;
	height: 374px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 99999;
	text-align: center;
	padding: 0 10%;
	box-sizing: border-box;
}
.pl-over span {
	color: #499bc0;
	font-size: 14px;
	font-family: 'robotoregular';
}
.pl-over .image {
	width: 94px;
	height: 94px;
	border: 2px solid #ffffff;
	border-radius: 50%;
	display: inline-block;
	margin-bottom: 33px;
	overflow: hidden;
}
.set-left h1, .set-left h2, .set-left p {
	text-align: left;
}
.set-left p {
	color: #FFFFFF;
}
.aboutus h1 {
	font-family: 'robotolight';
}
.set-top {
	margin-top: 0 !important;
}
.nav ul li a span {
}
.nav ul li a span.menu-img-icon img {
	padding: 0 !important;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
.absolute a {
	color: #fff;
	text-decoration: none;
}
span.wpcf7-not-valid-tip {
	font-size: 10px !important;
	left: 17px !important;
	position: absolute !important;
	top: 31px!important;
	font-family: "robotoregular" !important;
}
div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
	display: none!important;
}
div.wpcf7 img.ajax-loader {
	position: absolute;
}
.message-form p {
	margin: 0;
}
div.wpcf7-mail-sent-ok {
	border: 0 none !important;
	color: #398f14;
	font-family: "robotoregular" !important;
	font-size: 13px !important;
	margin: 20px 0 0 !important;
}
.testi .image img {
	border-radius: 100%;
	-webkit-border-radius: 100%;
}
.services-blocks h2 a {
	color: #fefefe;
	text-decoration: none;
	cursor: text;
}
.services-blocks h2 a:hover {
	color: #499bc0;
}
.contact-form.measurement input[type="text"], .contact-form.measurement input[type="email"], .contact-form input[type="number"] {
	margin-bottom: 23px;
}
.contact-form.measurement textarea {
	margin-bottom: 23px;
}
.contact-form.measurement select {
	margin-bottom: 22px;
}
.contact-form.measurement span.wpcf7-not-valid-tip {
	top: 42px !important;
	left: 0 !important;
}
.contact-form.main-contactform span.wpcf7-not-valid-tip {
	top: 42px !important;
	left: 0 !important;
}
.customText a {
	color: #384045;
	text-decoration: none;
}
.customText a:hover {
	color: #499bc0;
}
input[type="submit"], input[type="button"] {
	appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	-moz-appearance: none;
}
a.absolute {
	text-decoration: none;
}
.aboutus p a {
	color: #499bc0;
	text-decoration: none;
}
.banner-inner .images {
	opacity: 1 !important;
}


/*---------------------RESPONSIVE------------------------------*/
@media screen and (max-width:1220px) {
.nav {
	text-align: center;
}
.nav ul {
	display: inline-block;
}
.nav ul li a {
	padding: 0 27px;
}
.header .header-top, .gutter {
	padding: 0 10px;
	width: auto;
}
.role-text {
	width: 39.5%;
}
.our-products {
	width: 59.5%;
}
.our-products .pic1, .our-products .pic-right {
	width: 49%;
	box-sizing: border-box;
}
.our-products .pic-right .pic2, .our-products .pic-right .pic3 {
	width: 100%;
}
.left-block, .right-block {
	width: 48.5%;
}
.footer-blocks:nth-child(1) {
	width: 20%;
}
.footer-blocks:nth-child(2) {
	width: 27%;
}
.footer-blocks:nth-child(3) {
	width: 28.3%;
	margin-right: 0;
	position: relative;
	overflow: hidden;
}
.footer-blocks:nth-child(4) {
	width: 18%;
	float: right;
	word-wrap: break-word;
}
.footer-blocks:nth-child(4) img {
	width: 100%;
	height: auto;
}
.footer-blocks:nth-child(3) iframe {
	width: 100% !important;
}
.scroll-area .inside {
	width: 712px;
}
.scroll-area .left {
	left: 10px;
}
.scroll-area .right {
	right: 10px;
}
.banner .banner-over {
	padding: 0 10px;
	width: auto;
	max-width: none;
}
.banner {
	height: 487px !important;
}
.banner .images img {
	height: 487px !important;
	width: auto !important;
	left: 0 !important;
}
.pic-left {
	width: 46%;
}
.text-right {
	width: 50%;
}
.serv-blocks-row {
	margin-left: 0;
}
.services-blocks {
	width: 100%;
	margin: 0;
	margin-bottom: 40px;
}
.customText {
	padding-left: 20px;
	padding-right: 20px;
	width: auto;
	text-align: center;
}
.contact-form {
	width: 49%;
}
.contact-map {
	width: 47%;
}
.img-blck {
	width: 30%;
	height: 142px;
}
.bot-img {
	height: auto;
}
.bot-img img {
	width: 100%;
	height: auto;
}
}
@media screen and (max-width:950px) {
.contact-block {
	height: auto;
}
.contact-block .right iframe {
	width: 100%;
}
.contact-block .left, .contact-block .right {
	width: 100%;
	float: none;
	border-radius: 0;
}
select.set-width {
	width: 100% !important;
}
.contact-form.measurement input[type="text"], .contact-form.measurement input[type="email"], .contact-form.measurement input[type="number"] {
	width: 100% !important;
}
.page-id-20 .banner-inner, .page-id-22 .banner-inner {
	display: none;
}
#vlightbox1 .vlightbox1 {
	width: 100% !important;
	height: 100% !important;
}
.img-blck {
	width: 100%;
	height: auto;
}
.img-blck img {
	width: 100%;
	height: auto;
}
.contact-form {
	width: 100%;
	float: none;
	margin-bottom: 30px;
}
.contact-map {
	width: 100%;
	float: none;
}
.pic-left {
	width: 100%;
	float: none;
	margin-bottom: 30px;
}
.text-right {
	width: 100%;
	float: none;
}
.message-form {
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.banner .banner-over h2 {
	font-size: 26px;
}
.banner .banner-over .list {
	font-size: 15px;
}
.tab-holder {
	display: none;
}
.nav {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 10px;
	top: 86px;
	background: url("../images/menu.png");
	background-size: 100% 100%;
	cursor: pointer;
	z-index: 99999999999;
}
.nav ul {
	position: absolute;
	width: 300px;
	right: 0;
	top: 50px;
	background: #499BC0;
	z-index: 99999999999;
	display: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,0.3);
}
.nav ul li {
	width: 100%;
}
.nav ul li a span:nth-child(1) {
	float: left;
	display: block;
	margin-top: 14px;
}
.nav ul li a span:nth-child(2) {
	float: left;
	display: block;
	margin-top: 37px;
	margin-left: 20px;
}
.footer-blocks:nth-child(1) {
	width: 100%;
	float: none;
	margin-bottom: 30px;
}
.footer-blocks:nth-child(2) {
	width: 100%;
	float: none;
	margin-bottom: 30px;
}
.footer-blocks:nth-child(3) {
	width: 100%;
	float: none;
	margin-bottom: 30px;
}
.footer-blocks:nth-child(4) {
	width: 100%;
	float: none;
	margin-bottom: 30px;
}
.footer-blocks:nth-child(4) img {
	width: auto;
}
.role-text {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.our-products {
	width: 100%;
	float: none;
}
.left-block, .right-block {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
.right-block {
	height: auto;
}
.right-block .image img {
	height: auto;
}
.logo {
	text-align: center;
	float: none;
	margin-bottom: 20px;
}
.info {
	float: none;
	text-align: center;
}
.email {
	float: none;
	text-align: center;
	clear: both;
	margin-right: 0;
}
.telephone {
	float: none;
	display: block;
	margin: 20px auto;
	clear: both;
}
.section1, .footer, .section-inner {
	padding: 10px 0;
}
}
 @media screen and (max-width:870px) {
.scroll-area .inside {
	width: 468px;
}
}
@media screen and (max-width:730px) {
.scroll-area .inside {
	width: 224px;
}
.right-block .inside {
	position: static;
	padding-left: 0;
}
.left-block {
	height: 375px;
}
.our-products .pic1, .our-products .pic-right, .our-products .pic1, .our-products .pic-right {
	width: 100%;
	float: none;
}
.our-products .pic1 {
	margin-bottom: 20px;
}
.our-products .pic img {
	height: 100%;
}
.banner {
	height: auto !important;
}
.banner .images img {
	height: auto !important;
	width: 100% !important;
	left: 0 !important;
	float:left;
}

.banner .banner-over h1 {
    font-size: 30px;
    margin-top: 0;
    padding-bottom: 14px;
}
.banner .images {
	opacity: 1!important;
	position:static;
	display:none !important;
}

.banner .book-quote {
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    margin: 10px auto;
    width: 190px;
}

.banner .banner-over {
    background: #ccc;
    max-width: none;
    padding: 20px 10px;
    width: auto;
	text-align:center;
}
.banner .banner-over .list {
    font-size: 12px;
}
.banner .banner-over h2 {
    font-size: 18px;
}
.banner .images:nth-child(1) {
    display: block !important;
}

.img-blck {
    float: none;
    height: 176px;
    margin-bottom: 33px;
    margin-right: 0;
    width: 176px;
	  display: inline-block;
}

.contact-map {
    float: none;
    text-align: center;
    width: 100%;
}
.img-blck img {
    border-radius: 10px;
    height: 176px;
    width: 100%;
}
.banner .banner-over .list{
	float:none;
	display:inline-block;
	margin:4px 10px;
}
.footer-blocks {
    display: inline-block;
    float: left !important;
    margin: 0 0 30px 4% !important;
    vertical-align: top;
    width: 46% !important;
}
.footerConinn{
	margin-left:-4%;
}
.pagebott .right-block .inside{
	text-align:center;
}
.pagebott .right-block .inside ul.list li {

    display: inline-block;
	margin:4px 10px;

}

.right-block .inside .book-quote {
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    margin: 32px auto;
    width: 205px;
}
#vlb1imageContainer{
	width:auto !important;
	height:auto !important;
}
#vlb1lightboxImage {
    height: 100%;
    width: 100%;
	position:static !important;
}
#vlb1lightbox{
	left:0 !important;
}
#vlb1prevLinkImg, #vlb1nextLinkImg{
	display:none !important;
}
#vlb1overlay{
	opacity:0.9 !important;
	background:#000 !important;
}
.telephone {
    position: relative;
    right: 20px;
}

.email {
    position: relative;
    right: 22px;
}	
}
@media screen and (max-width:479px) {
.footer-blocks {
    width: 96% !important;
}


}
@media screen and (max-width:352px) {
.message-form {
	width: auto;
}
}
